## lunar 0.1-04

=== DESCRIPTION ===
Package: lunar
Type: Package
Title: Lunar Phase & Distance, Seasons and Other Environmental Factors
Author: Emmanuel Lazaridis [aut, cre]
Maintainer: Emmanuel Lazaridis <emmanuel@lazaridis.eu>
Depends: R (>= 2.10.0)
Description: Provides functions to calculate lunar and other environmental
    covariates.
License: MIT + file LICENSE
Encoding: UTF-8
LazyLoad: no
URL: http://statistics.lazaridis.eu
Authors@R: c(person(given = "Emmanuel", family = "Lazaridis",
    email="emmanuel@lazaridis.eu", role = c("aut", "cre")))
Version: 0.1-04
Date: 2014-09-04
Packaged: 2014-09-04 14:50:09 UTC; james
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-09-08 10:59:14
