## lunar 0.2-1

=== DESCRIPTION ===
Package: lunar
Type: Package
Title: Calculate Lunar Phase & Distance, Seasons and Related
        Environmental Factors
Author: Emmanuel Lazaridis [aut, cre]
Maintainer: Emmanuel Lazaridis <emmanuel@strategicarrow.com>
Depends: R (>= 2.10.0)
Description: Provides functions to calculate lunar and other related
    environmental covariates.
License: MIT + file LICENSE
Encoding: UTF-8
LazyLoad: no
Authors@R: c(person(given = "Emmanuel", family = "Lazaridis",
    email="emmanuel@strategicarrow.com", role = c("aut", "cre")))
Version: 0.2-1
Date: 2022-06-13
Packaged: 2022-06-13 13:48:40 UTC; emmanuel
RoxygenNote: 7.2.0
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2022-06-13 15:40:02 UTC
