=== debian/control ===
Source: lunar
Section: utils
Priority: optional
Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>,
           xiao sheng wen <atzlinux@sina.com>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://web.archive.org/web/20051027042122/https://umunhum.stanford.edu/~lee/chicomp/chicomp.html
Vcs-Git: https://salsa.debian.org/chinese-team/lunar.git
Vcs-Browser: https://salsa.debian.org/chinese-team/lunar

Package: lunar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Chinese Lunar Calendar conversion utility
 The program performs date conversion between the Gregorian Solar Calendar
 (SC) and the Chinese Lunar Calendar (LC).  Given a date in either calendar,
 the program also outputs the corresponding "shengxiao" animal of the year
 and "ganzhi" characters.  The date range currently covered is from about
 1900 A.D. to 2049 A.D.
