=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -std=gnu17

%:
	dh $@

execute_before_dh_auto_clean:
	dpkg-source --before-build .

execute_after_dh_auto_clean:
	dpkg-source --after-build .
