=== debian/watch ===
version=4
https://web.archive.org/web/20051027042122/https://umunhum.stanford.edu/~lee/chicomp/chicomp.html \
  (?:.*/)?@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
